
/*
 Theme Name:     Leave V2 Child Theme
 Theme URI:      http://leave.eu
 Description:    Divi Child Theme
 Author:         Eldon Insurance Limited
 Author URI:     http://leave.eu;
 Template:       Divi
 Version:        1.0.0
*/

/* Prefix to be used - .leave #leave */

/* Kurtis styles */
html, body {
	position: relative; 
}

html{
  height: 100% !important;
}
body {
  height: 100%;
  font-family: "Helvetica", Arial, sans-serif; 
  font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
  background: #FFFFFF;
  font-size: 14px;
  color: #000000;
  line-height: 1.5em !important; 

  /* 
   *	Removed this style - Kurtis Rogers - damaged user expereince on mobile devices
  **/

  /*overflow: auto !important; */
} 

/*#page-container {
  /* 
   *	Removed this style - Kurtis Rogers - damaged user expereince on mobile devices
	overflow: auto !important; 	
}*/

/* May God have mercy on my soul - Kurtis */
.banner_titles .et_pb_code_inner {
	position: static !important; 
} 

p {
	 line-height: 1.5em !important; 
}

h2 { 
	font-size: 27px;
    letter-spacing: -1px;
    line-height: 1;
/*    margin-bottom: 55px; 
    margin-top: 60px;*/
    text-align: center;
    text-transform: uppercase; 
    color: #076f7c; 
} 

#main-header {
	top: 0 !important;
	position: relative !important; 
}

#page-container { 
	padding: 0 !important; 
} 

#top-header {
	position: relative !important;
} 
 
/* sticky footer configuration */
#et-main-area {
	height: 100%;
}

#page-container {
	height: 100%;
}

/*banner on the homepage style changes*/

#main-content {
	/*display: table;*/   
    width: 100%; 
}

#main-footer { 
	/*background-color: #243468;*/

}
 
#footer-bottom {
	color: #ffffff;
}

span.liz-name {
	font-size: 16px;
	font-family: 'Dancing Script', cursive;
	color: #000000; 
}

/*.upper-header { 
	display: block;
	width: 100%;
	position: relative;
}*/

.upper-header {
	position: relative;
	display: table;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}

.upper-header .logo-wrap {
	display: table-cell;
	vertical-align: middle;
}

.upper-header .slogan-wrap { 
	display: table-cell;
	vertical-align: middle; 
}

.upper-header .slogan-wrap h2 { 
	color: #333333; 
	padding-bottom: 0;
	font-size: 1.5em; /* reflects size on current site */ 
}

.upper-header .share-wrap_header {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

.upper-header .share-wrap_header .heateor_sss_sharing_container {
    width: auto;
    display: inline-block;
}

.upper-header .logo-wrap img {
	height: 65px; 
	padding-bottom: 10px;
	padding-top: 10px;
}

@media screen and (max-width: 480px) {
	.upper-header .logo-wrap {
		text-align: center; 
	}
}

.et_fullwidth_nav #main-header .container {
	text-align: center;
	display: block;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}

.container #et-top-navigation {
	width: 100%;
}

/*nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
	width: 100%;
	float: none;
	display: block;
}*/

#top-menu {
    display: table; /* [1] */
    table-layout: fixed; /* [2] */
    width: 100%; /* [3] */
    float: none;
}

#top-menu-nav #top-menu li {
	display: table-cell; 
	padding-right: 0;
}

#main-header #et-top-navigation .menu-item-has-children.current-menu-item > a { 
	background: #56a6cc; 
	background-color: #56a6cc; 
	color: #ffffff;
} 

#main-header #et-top-navigation .current_page_item > a {
	background: #56a6cc; 
	background-color: #56a6cc; 
	color: #ffffff; 
}

@media screen and (max-width: 980px) {

	#top-menu-nav #top-menu .current_page_item, .current-post-parent a { 
		background: #56a6cc;
		background-color: #56a6cc; 
		color: #ffffff !important;
	}

	#top-menu-nav #top-menu .current-menu-parent .sub-menu .current-menu-item a { 
		background: #56a6cc;
		background-color: #56a6cc; 
		color: #ffffff !important;
	}

	.et_mobile_menu .current-menu-parent .sub-menu .current-menu-item a { 
		background: #56a6cc;
		background-color: #56a6cc;
		color: #ffffff !important;
	}

	.et_mobile_menu .current-menu-item .sub-menu .current-menu-item a { 
		background: #56a6cc;
		background-color: #56a6cc;
		color: #ffffff !important; 
	}

	.et_mobile_menu .current-menu-item a { 
		background: #56a6cc;
		background-color: #56a6cc;
		color: #ffffff;
	}

	.current-menu-item .sub-menu li a {
		background: #ffffff;
	}

	.sub-menu .current-menu-item a {
		background: #56a6cc;
	    background-color: #56a6cc;
	    color: #fff!important;
	}

	.mobile_nav .menu-item-has-children .sub-menu .menu-item, .current_page_parent .sub-menu .menu-item, .current-menu-parent .sub-menu .menu-item { 
		padding-left: 0;
		background: #ffffff; 
	}
	.mobile_nav .current-menu-parent .sub-menu .current-post-ancestor { 
		background: #56a6cc;
		background-color: #56a6cc; 
	}
}

.current-menu-parent .sub-menu li a {
	background: #243468;
}

.current-menu-parent a {
	background: #56a6cc;
	background-color: #56a6cc; 
	color: #ffffff;
}

@media screen and (max-width: 980px) {
	.current-menu-parent a {
/*		background: none;
		background-color: none; 
		color: #ffffff;*/
	}

	.current-menu-item a {
		background: none;
		background-color: none; 
		color: #ffffff;
	} 
}

.sub-menu .current-menu-item {
	background: #56a6cc;
	background-color: #56a6cc; 
	color: #ffffff !important;
}

.current-menu-parent {
	background: #56a6cc;
	background-color: #56a6cc; 
	color: #ffffff !important;
}

#top-menu-nav #top-menu li a {
	padding: 16px 0;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}

#top-menu-nav #top-menu li a:after {
	top: 0;
	bottom: 0;
	margin: auto;
	height: 16px;
	right: 10px;
	left: auto;
}

#et-top-navigation {
	padding: 0 !important;
}

.nav .menu-item .sub-menu {
	padding: 0;
}

.nav .menu-item .sub-menu a {
	padding: 10px 0;
}

.sub-menu .menu-item {
	display: block !important;
}



/*.category-page-wrapper .sidebar-content:before {
	content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    right: 22.75%; 
}*/

/*header and footer social icons youtube social icon styling*/
.share-icons-hf-wrap .youtube-icon-header_footer {
	background-image: url("/wp-content/uploads/2016/11/youtube-logo.png");
	background-image: url("/wp-content/themes/Divi-child/images/svgs/youtube-logo.svg");  
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 25px 30px;
	background-color: #243468; 
}

/* position fix for the homepage banner */
#page-container .et_pb_slide .et_pb_container {  
	display: table;
	height: 300px !important;
}

.et_pb_slides {
	max-height: 400px; 
}

#main-content .et_pb_section .et_pb_row { 
	width: 100%;
}

/*.et_pb_slider .et_pb_slides .et_pb_slide {
	background-size: cover !important; 
}*/

.mt-news .news-container {
	color: #ffffff;
}

.footer-elements-wrapper .heateor_sss_sharing_container .heateor_sss_sharing_ul {
	float: right; 
	display: block; 
}

@media screen and (max-width: 480px) {
	#et-footer-nav .bottom-nav li { 
		display: block;
		padding-right: 0;
	}
}

#page-container .modern-ticker {
	width: 100%;
	max-width: 1200px; 
	margin: 22px auto;
	padding: 0 20px;
	overflow: hidden; 
	background: none;
}

#page-container #footer-bottom .modern-ticker { 
	padding: 0;  
}

.tweet-title {
	background: #ffffff;
}

.modern-ticker .et-body {
	width: 100%;
	display: block;
}

.modern-ticker .mt-body .mt-news a {
	padding: 0 20px 0 40px;
	background-image: none;
}

.modern-ticker .mt-body .mt-news .news-container li {
	list-style-type: none;
	list-style: none;
	position: relative;
}

.news-container .first-title:before {
	content: "";
	display: none;
	background: none;
}

.modern-ticker .mt-body .mt-news .news-container li:first-child:before {
	content: "";
	background: none;
	display: none;
}

.modern-ticker .mt-body .mt-news .news-container li:before {
	content: "";
	background: url("/wp-content/uploads/2016/10/twitter.png"); 
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 0 0;
	width: 20px;
	height: 15px;
	position: absolute; 
	left: 10px;
	top: 0; 
	bottom: 0;
	margin: auto;
}

.modern-ticker .mt-body .mt-news .news-container li:hover:before {
	content: "";
	background: url("/wp-content/uploads/2016/11/twitter-white.png");
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 0 0;
	width: 20px;
	height: 15px;
	position: absolute;
	left: 10px;
	top: 0; 
	bottom: 0;
	margin: auto;
}

.modern-ticker .mt-body .mt-news .news-container li p {
	color: #000000;
	font-weight: bold;
	padding: 0 20px;
}

.modern-ticker .mt-body .mt-news .news-container li a {

}

.news-container .first-title:before {
	content: "";
}

#page-container #main-content .container {
	padding-top: 0 !important;  
	margin-top: 0 !important; 
}

#page-container #main-content #content-area {
	margin-top: 0;
}

.modern-ticker .et-body .et-news {
	width: 100%;
}

#footer-bottom .modern-ticker {
	max-width: 1200px;
	margin: 10px auto 30px;
	display: block;
}

#left-area .et_pb_post {
	position: relative; 
}

#left-area .et_pb_post {
	width: 48.5%;
	float: left;
	margin-bottom: 20px;
	position: relative;
}

@media screen and (max-width: 981px) {
	#left-area .et_pb_post {
		width: 100%;
		float: left;
		margin-bottom: 20px; 
		position: relative;
	}
}

#left-area .et_pb_post:nth-child(odd) { 
	margin-right: 3%; 
}

#left-area .et_pb_post:nth-of-type(1) {
	width: 100%;
	float: left; 
	margin-bottom: 20px;
	position: relative;
	margin-right: 0; 
} 

#left-area .et_pb_post .post-info {
	position: absolute;
	top: auto;
	bottom: 0; 
	right: 0;
	left: 0;
	height: auto; 
	width: 100%;
	background: #f2f2f2;
}

#et-main-area #main-content .container {
	width: 100%;
	padding: 0 20px;
}

#left-area .et_pb_post .post-info .post-info-wrap {
    position: relative;
    padding: 20px;
    width: 100%;
    /* height: auto; */
    display: block;
}

.post-info-wrap .entry-title { 
	text-align: left; 
}

#left-area .et_pb_post:nth-child(1) { 
	width: 100% !important;
}

#left-area .et_pb_post:nth-of-type(1) { 
	width: 100% !important; 
}

#left-area .et_pb_post:nth-of-type(1) .post-info {
	position: absolute; 
	top: 0;
	left: auto; 
	bottom: 0;
	right: 0;
	height: 100%; 
	width: 40%;
    background: rgb(36, 52, 104);
    background: transparent\9;
    background: rgba(36, 52, 104, 0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#243468,endColorstr=#243468);
    zoom: 1;
}

@media screen and (max-width: 767px) {
	#left-area .et_pb_post:nth-of-type(1) .post-info { 
		position: relative;
		width: 100%;
	}
}

#left-area .et_pb_post:nth-of-type(1) .post-info .heateorSssSharingSvg {
	border: 1px solid #ffffff; 
}

.post-info-wrap .entry-title {
	margin-top: 0; 
}

#left-area .et_pb_post:nth-of-type(1) .post-info .post-info-wrap { 
	position: relative; 
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 20px;
	height: auto; 
	display: table; 
}

@media screen and (max-width: 767px) {
	#left-area .et_pb_post:nth-of-type(1) .post-info .post-info-wrap { 
	position: relative;
	top: auto;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	padding: 20px;
	height: auto; 
	display: table;
	}
}

#left-area .et_pb_post:nth-of-type(1) .post-info a {
	color: #ffffff;
	font-size: 24px; 
	font-weight: bold;
}

#left-area .et_pb_post:nth-of-type(1) .post-info p {
	color: #ffffff;
}

#left-area .et_pb_post:nth-of-type(1) .post-info a:hover {  
	text-decoration: underline;
}

.post-info .post-info-wrap a {
	color: #243468;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

#left-area article .leu_blog_thumb {
	height: 400px;
}

.category-item-wrap .leu_blog_thumb {
	height: 200px;
}

.page_page-title h1 {
	font-size: 30px;
	border-bottom: 3px solid #000000;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 40px; 
	margin-top: 20px;
	padding-bottom: 0;
}

/**
 *
 * 	Styles for the post titles - to reflect what has been added to the sidebar h4's
 *
 */

 .single .et_post_meta_wrapper h1 {
	border-bottom: 1px solid #000000;
	margin: 22px 0;
	padding-bottom: 22px;
	line-height: 1.5em;
 }

.single #main-content .container { 
	padding: 0;
	margin-bottom: 30px;
}

.sidebar-content h2 { 
	padding-bottom: 0;
	border-bottom: 1px solid #000000;
	margin: 22px 0;
	padding-bottom: 22px;  
	line-height: 1.5em; 
} 

.single-leave-news .sidebar-content h4 { 
	margin-top: 0; 
}

#footer-bottom {
	display: block;
	width: 100%;
	padding: 20px;
}

#footer-bottom .footer-elements-wrapper {
	display: table;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto; 
}

.footer-elements-wrapper .footer-information, .footer-elements-wrapper .share-wrap_header {
	display: block;
}

.et_pb_row .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image img { 
	width: 100%; 
}

@media screen and (max-width: 980px) {
	.footer-elements-wrapper .heateor_sss_sharing_container .heateor_sss_sharing_ul {
		float: none; 
		display: inline-block; 
	}
	#footer-bottom .footer-elements-wrapper .share-wrap_header .heateor_sss_horizontal_sharing {
		text-align: center;
	}
}

#et-top-navigation .et-cart-info {
	display: none;
}

#footer-bottom .footer-elements-wrapper .share-wrap_header .heateor_sss_horizontal_sharing .heateorSssSharing {
	color: #243468; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #ffffff;
	overflow: hidden;
	box-sizing: border-box;
}

/*#sidebar .widget_search {
	display: none;
}*/

#main-content #content-area {
	margin-top: 30px; 
}

.sidebar-content .category-item-wrap {
	position: relative;
	margin-bottom: 20px; 
}

.sidebar-content .category-item-wrap .text-link {
	position: relative;
	display: block;
	width: 100%;
	color: #ffffff; 
	background: #243468; 
	font-size: 14px;
	font-weight: bold;  
	text-transform: uppercase;
	line-height: 1em;
	padding: 10px; 
}

.sidebar-content .more-link {
	position: relative;
	text-align: center;
}

.sidebar-content .more-link a {
	display: block; 
	position: relative;
	width: 100%;
	padding: 10px 20px; 
	background: #243468;
	color: #f2f2f2; 
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center; 
}

.main-content .pagination_container {
    display: inline-block; 
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

#main-content .et_pb_row {
	padding-left: 20px !important; 
	padding-right: 20px !important;
}

.pagination_container a.prev, a.next {
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
	color: #ffffff;
	background: #243468; 
	margin: 0 10px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion .et_pb_toggle {
	margin-bottom: 20px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion .et_pb_toggle:last-child {
	margin-bottom: 0;
}

/*#et_mobile_nav_menu {
	display: none;
}*/

#et_mobile_nav_menu {
	width: 100%;
}

.et_mobile_menu {
	text-align: left;
	border-bottom: 2px solid #ffffff;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding: 0;
}

.mobile_nav .mobile_menu_bar:before {
	font-size: 50px; 
	color: #ffffff; 
}

.et_mobile_menu li a {
	border-bottom: 1px solid #ffffff; 
}

.current-menu-parent .sub-menu .menu-item a {
	background: none; 
}

.menu-item-has-children .sub-menu {
	padding-left: 0 !important;
}

.menu-item-has-children .sub-menu .menu-item, .current_page_parent .sub-menu .menu-item {
	color: #000000; 
	border-bottom: 1px solid #243468;
}

.menu-item-has-children .sub-menu .menu-item a {
	color: #000000;
}

#page-container #main-header .menu-item-has-children {
	position: relative;
}

#page-container #main-header .menu-item-has-children a {
	border: none;
}

.os_poll .os_widget_container {
	margin-bottom: 0 !important; 
}

/* screen reader styles */
.screen-reader-text {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden; 
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.screen-reader-text:active,
.screen-reader-text:focus {
	position: static; 
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
}

.pagination .navigation .nav-links {
	text-align: center; 
}

.money-goal {
	position: relative;
	display: block;
	height: auto;
	text-align: center;
}

.money-goal .percent {
	height: auto;
	display: inline-block;
	vertical-align: middle; 
}

.money-goal:before {
	content: "\00a3";
	font-size: 30px;
	display: inline-block;
	vertical-align: middle;
}

.shop-banner-wrap {
	position: relative;
	display: table;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 20px;
}

@media screen and (max-width: 768px) {
	.shop-banner-wrap {
		padding: 30px 20px;
	}
} 

.shop-banner-wrap .text-parent {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	padding-right: 5%; 
}

.text-parent .sh-ban_text-wrap p { 
	background: #ffffff; 
	color: #000000; 
}

.text-parent .sh-ban_text-wrap p { 
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 50px; 
	font-weight: bold;
	padding: 10px;
	line-height: 1em;
}

@media screen and (max-width: 768px) {
	.text-parent .sh-ban_text-wrap p {
		font-size: 30px; 
	}
}

.shop-banner-wrap .img-wrap {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}

.shop-banner-wrap .img-wrap img {
	float: right; 
}

@media screen and (max-width: 980px) {
	nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
		display: none; 
	}
}

@media screen and (max-width: 768px) {

	article .leu_blog_thumb {
		height: 300px;
	} 

	article .category-item-wrap {
		width: 100%; 
		display: block;
		float: none;
		margin-bottom: 20px;
		position: relative;
	}

	.category-page-wrapper .main-content {
		width: 100%;
		float: none;
		padding-right: 0;
		margin-bottom: 20px;
	}

	.category-page-wrapper .sidebar-content {
		width: 100%;
		float: none;
		padding: 0;
	}
}

@media screen and (max-width: 767px) {
	#left-area article { 
		width: 100%;
	}
}

@media screen and (max-width: 479px) {
	.et_pb_post h2, .et_pb_blog_grid h2 {

	}
}

/* as per pierre's changes - new changes by Kurtis */
.banner_titles .title-container {
	color: #ffffff; 
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.banner_titles .title-container h1 {
	color: #ffffff;
	font-size: 60px;
	letter-spacing: -1px; 
	line-height: 1em; 
}

@media screen and (max-width: 981px) {
	.banner_titles .title-container h1 {
		color: #ffffff;
		font-size: 42px; 
		letter-spacing: -1px; 
		line-height: 1em; 
	}
}

/* politics page tweets css */
.latest-tweets-child h4 {
	display: none;
}

.et_pb_section .latest-tweet-parent {
	max-width: 100% !important;  /* specific styles for !important */ 
	background-color: #243468;
	box-shadow: rgba(0, 0, 0, 0.4) 0px -60px 30px -60px inset;
	padding: 0 20px; /* styles taken from existing site */ 
} 

.et_pb_section .latest-tweet-parent .latest-tweets-child { 
	padding-right: 0;
	border-right: 0 !important;
}

.et_pb_section .latest-tweet-parent .latest-tweets-child .widget_latest_tweets_widget {
	float: none;
	display: block;
	width: 100% !important; 
	max-width: 960px; 
	margin: 0 auto !important;
}

.latest-tweets ul { 
	display: table; 
	width: 100%; 
	border-collapse:separate;
	margin: 20px 0;
}

.latest-tweets ul li {
	background-color: #f0f3fb; 
	display: table-cell;
	vertical-align: top;
	padding: 20px;
	border-right: 30px solid #243468; 
	width: 33.33333%; 
}

.latest-tweets ul li:last-child { 
	border-right: none;
}

.latest-tweets ul li a:hover, .latest-tweets ul li a:focus, .latest-tweets ul li a:active, .latest-tweets ul li a:visited { 
	color: #23527c;
}

.twitter_head h2:after { 
    font-family: FontAwesome;
    content: "\f099"; 
    font-size: 30px;
    line-height: 1em;
    text-align: center;
    color: #2dd5ef;  
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    margin-left: 10px;
    margin-bottom: 5px;
}

@media screen and (max-width: 480px) { 
	.latest-tweets ul {
		display: block; 
	}

	.latest-tweets ul li {
		display: block; 
		width: 100%; 
		border: 0; 
	}

	.twitter_head h2 {
		text-align: center; 
		margin-top: 0; 
		margin-bottom: 0; 
	}

	.latest-tweets-child .et_pb_widget {
		margin: 0 !important;
	}
}

.twitter_head {
	margin: 0 !important; 
	padding-bottom: 0; 
}

.twitter_head h2 {
	text-align: center; 
}

.politics-cells {
	display: table;
}

.politics-cells .et_pb_column {
	display: table-cell;
	vertical-align: top; 
	float: none;
    background-color: #f4f4f4; 
    border-right: 15px solid #ffffff;
    border-left: 15px solid #ffffff;
    width: 33.333333%; 
}

@media screen and (max-width: 981px) {
	.politics-cells {
		display: block;
	}

	.politics-cells .et_pb_column {
		display: block;
		float: left;
	    background-color: #f4f4f4; 
	    border-right: 0;
	    border-left: 0;
	    width: 100%; 
	}
}

.twitter_head h2 {
	text-align: left; 
	margin-top: 0; 
	margin-bottom: 0; 
}

.out-of-eu h2 {
	margin: 10px 0; 
}

/* hide ticker on category pages */
.catehory > .header-ticker {
	display: none !important; 
}

.category-ticker {
	padding: 0 !important; 
}

.our-blog-banner {
	min-height:300px;
	background-image: url("/wp-content/uploads/2016/12/Ourblog-1.jpg"); 
	background-repeat: no-repeat; 
	background-size: cover;
	background-position: center center; 
}

.our-media-banner {
	min-height:300px;
	background-image: url("/wp-content/uploads/2016/10/1606304.jpg"); 
	background-repeat: no-repeat; 
	background-size: cover;
	background-position: center center; 
}

.our-press-banner {
	position: relative;
	min-height:300px;
	background-image: url("/wp-content/uploads/2018/03/head_banner_ndailyupdate210318.jpg");
	background-repeat: no-repeat; 
	background-size: cover;
	background-position: center center; 
}

.economy-update-banner {
	position: relative;
	min-height:300px;
	background-image: url("/wp-content/uploads/2018/03/head_banner_nEconUpdate210318psd.jpg"); 
	background-repeat: no-repeat; 
	background-size: cover;
	background-position: center center; 
}

.economy-update-banner {
	position: relative;
	min-height:300px;
	background-image: url("/wp-content/uploads/2018/03/pexels-photo.jpg");
	background-repeat: no-repeat; 
	background-size: cover;
	background-position: center center; 
}

.product-wrapper .wc-nonpurchasable-message {
	display: none; 
} 

/* news post type page custom styles */
.news-single-container:before { 
	display: none; 
} 

/* footer social icons styling */
.footer-information .share-wrap_header .share-icons-hf-wrap {
	border: 1px solid #ffffff; 
}

/* mobile styles for small screen/devices/mobile header */ 
@media screen and (max-width: 981px) {
	.upper-header {
		display: inline-block;
		padding: 20px;
	}

	.upper-header .logo-wrap {
		display: block;
		text-align: center;
	}

	.upper-header .slogan-wrap { 
		display: block;
		text-align: center;
		padding-bottom: 10px;  
	}

	.upper-header .share-wrap_header { 
		display: block;
		text-align: center; 
	}

	.upper-header .share-wrap_header .heateor_sss_sharing_container {
	    width: auto;
	    display: inline-block; 
	}

	.upper-header .logo-wrap img { 
		height: auto; 
		padding-bottom: 10px;
		padding-top: 10px;
		max-width: 50%;
	}
} 

/* header contact form - homepage signup form styles */ 
#footer_signup {
	margin-bottom: 22px; 
}

.footer-contact-form .et_pb_newsletter_description {
	width: 100%;
	margin-bottom: 0; 
}

.footer-contact-form .et_pb_newsletter_form { 
	padding: 0;
	width: 100%; 
}

.footer-contact-form .et_pb_newsletter_form p { 
	float: left;
	width: 23%;
	margin: 0 1%;
	padding-bottom: 0;
}
 
/* end of footer/header sign up cvontainer styles */

/* slider styles for homepage */
#page-container #main-content .slider-container-home .et_pb_row_fullwidth {
	margin-bottom: 0 !important; 
	width: 100% !important;
	max-width: 100% !important; 
	padding: 0 !important;
}

@media screen and (max-width: 981px) {
	#footer_signup {
		display: block !important; 
		padding-top: 30px;
	}

	.footer-contact-form .et_pb_newsletter_form p { 
		float: left;
		width: 48%;
		margin: 0 1% 20px;
	}
}

@media screen and (max-width: 480px) {
	.footer-contact-form .et_pb_newsletter_form p { 
		float: left;
		width: 100%; 
		margin: 0 0 20px; 
		padding: 0 20px;
	}
}

.owl-item .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0 !important;
}

.carousel-items-vips .et_pb_blurb_content .et_pb_blurb_container h4 {
	color: #ffffff;
	padding: 10px;
	background: #243468;
}

/*--------------- ##### Start of styling for countdown timer - battle with Divi ##### ---------------*/

.leave_countdown_tablet_mobile .et_pb_countdown_timer_container .values {
	max-width: auto;
	width: auto;
}

@media screen and (max-width: 980px) {
	.leave_countdown_tablet_mobile .et_pb_countdown_timer_container .values .value {
		font-size: 24px !important;
		line-height: 1em !important; 
	}

	.leave_countdown_tablet_mobile .et_pb_countdown_timer_container .sep p {
		font-size: 24px !important; 
		line-height: 1em !important;
	}
}

/*--------------- ###### End of styling for countdown timer - battle with Divi ###### ---------------*/


\/*--------------- ###### Start of styling for Video Popup  - Ace 13.06.17 ###### ---------------*/

#colorbox #cboxWrapper
{
	background: #FEBD26 !important;
}

\/*--------------- ###### End of styling for Video Popup  - Ace 13.06.17 ###### ---------------*/


/**
 *
 *	Adding styles for the new newsletter form - Kurtis Rogers
 *	Was going to try and utilise another class, but I can't find one suitable enough for things like the form button etc.
 * 
 */

.leu-form {
	display: block;
	position: relative;
	width: 100%;
}

.leu-newsletter-form .gform_fields li  {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 25%;
	clear: none !important; /* Ready for mobile devices */
}

/**
 *
 * Make input containers appear the same as the already existing form on tablet and mobile devices
 * 
 */

@media screen and (max-width: 981px) {
	.leu-newsletter-form .gform_fields li  {
		width: 100%;
		max-width: 50%;
		float: left; 
	}
}

@media screen and (max-width: 641px) {
	.leu-newsletter-form .gform_fields li  {
		clear: both !important; 
		max-width: 100%;
	}
}

/**
 *
 *	Form wrapper styles - make button absolute to be inline with other elements of the form
 * 
 */

.leu-newsletter-form_wrapper {
	position: relative;
	overflow: hidden;
}

/**
 *
 * Button container styles - location
 * 
 */

.leu-newsletter-form .gform_footer {
	position: absolute;
	right: auto;
	left: 75%;
	top: 0;
	bottom: auto;
	max-width: 25%;
	/* Important tags - sorry */
	margin-top: 0 !important; /* GF made me do it */
	padding-top: 0 !important; /* GF made me do it */ 
	padding-bottom: 0 !important; /* GF made me do it */ 
	/* End of Important tags - sorry */
}

/**
 *
 * Issue on the site in FireFox - the cursor isn't appearing over the button input
 * 
 */

.leu-newsletter-form .gform_footer input {
	cursor: pointer;
	transition: all .2s ease; 
	border: none;
	background: #ffffff;
}

.leu-newsletter-form .gform_footer input:hover {
	color: #fff; 
	background: #243468; 
}

@media screen and (max-width: 981px) {
	.leu-newsletter-form .gform_footer {
		top: auto;
		bottom: 0;
		left: 50%;
		max-width: 50%; 
		padding-right: 16px !important; /* GF made me do it */ 
	}
}

@media screen and (max-width: 641px) {
	.leu-newsletter-form .gform_footer {
		float: none;
		position: relative; 
		display: block; 
		top: auto;
		bottom: auto;
		left: auto;
		max-width: 100%; 
		padding-right: inherit !important; /* GF made me do it */
		padding-top: 16px !important; /* GF made me do it */ 
	}
}

/**
 *
 * Button container styles - styles of button
 * 
 */

.leu-newsletter-form .gform_button { 
	float: none;
	padding: 14px 4%; 
	display: block; 
	text-transform: uppercase;
	font-weight: bold;
	width: 100% !important; /* GF made me do it */
}

/**
 *
 * If error container class is added, make button position relative
 * 
 */

.gform_validation_error .gform_footer { 
	position: relative !important;  /* GF made me do it */
	left: 0; 
}

/**
 *
 * Red background means the text is not as legible as it should be if theres
 * a warning from the gravity forms - changing to white
 * 
 */

.leu-form_wrapper div.validation_error, .validation_message {
	color: #ffffff !important; /* GF made me do it */
}



/**
 *
 *	General input style changes for the header email marketing form - some important tags used
 *	SorrySorrySorry
 * 
 */

.leu-newsletter-form_wrapper .gfield {
	margin-top: 0 !important; /* GF made me do it */  
}

@media screen and (max-width: 981px) {
	.leu-newsletter-form_wrapper .gfield {
		margin-top: 16PX !important; /* GF made me do it */ 
	}
}

.leu-newsletter-form_wrapper .gfield_label {
	display: none; 
}

.leu-newsletter-form_wrapper .ginput_container {
	margin-top: 0 !important; /* GF made me do it */
}

.leu-newsletter-form_wrapper .ginput_container input {
	margin-top: 0 !important; /* GF made me do it */  
}

/**
 *
 *	Add styles for the indivdual input fields for the newsletter form
 * 
 */

.gform_wrapper .leu-newsletter-form .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { 
	display: block; 
	width: 100%;
	padding: 14px 4%;
	border: none;
	box-shadow: none;
}

.leu-newsletter-form input.firstname {
	padding: 10px 20px;
}

/** Kurtis - adding styles for the place order button for Stripe payments -  **/

.wc-stripe-checkout-button {
	border-radius: 0;
	border: 0;
	padding: 20px 40px;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	background: #243468;
	color: #ffffff;
	font-size: 16px;
}